<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>daa11eaf-d11e-4399-8530-812a4aebc186</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Text />
      <Value>chs_r_l.stock</Value>
    </ListItem>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>chs_r_r.spare_tire</Value>
    </ListItem>
    <ListItem>
      <Text>@@spare_tire@@</Text>
      <Value>chs_r_r.spare_tire2</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_l.f_exting</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_l.f_exting1</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_l.f_extin_1</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_r.f_exting</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_r.f_exting1</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>f_f_exting_r.f_extin_1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>m_mudflap.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@sticker@@ @@Dead Angles@@</Text>
      <Value>nal_2.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@paint@@</Text>
      <Value>rear_body.paint</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>rear_body.steel</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>r_bumper.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Volvo</Text>
      <Value>r_lplate.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Iveco</Text>
      <Value>r_lplate.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Mercedes-Benz</Text>
      <Value>r_lplate.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Daf</Text>
      <Value>r_lplate.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwarzmuller</Text>
      <Value>r_lplate.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Wielton</Text>
      <Value>r_lplate.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_lplate.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Renault</Text>
      <Value>r_lplate.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Man</Text>
      <Value>r_lplate.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Scania</Text>
      <Value>r_lplate.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schmitz</Text>
      <Value>r_lplate.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Kogel</Text>
      <Value>r_lplate.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Krone</Text>
      <Value>r_lplate.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red EU</Text>
      <Value>r_mudflap.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White EU</Text>
      <Value>r_mudflap.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red UK</Text>
      <Value>r_mudflap.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White UK</Text>
      <Value>r_mudflap.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller Red</Text>
      <Value>r_mudflap.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>Schwmuller White</Text>
      <Value>r_mudflap.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>Empty</Text>
      <Value>r_mudflap.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sideskirt.metal</Value>
    </ListItem>
    <ListItem>
      <Text>@@stock@@</Text>
      <Value>sideskirt.steel</Value>
    </ListItem>
    <ListItem>
      <Text>COUNTRY COD, LKW, SPEED LIMIT</Text>
      <Value>z_znak_0.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>COUNTRY COD, LKW, SPEED LIMIT</Text>
      <Value>z_znak_1.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>ADR, DANGEROUS HAZARD</Text>
      <Value>z_znak_2.shape1</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\Admin\Documents\Mods Studio 2\UserVehicles\ETS2.schwmuller.tandem.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>schwmuller.tandem</InternalName>
  <VehicleAuthor>Schumi</VehicleAuthor>
  <VehicleName>Schwarzmuller Tandem</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>body.curtain</InternalName>
      <Name>@@series_schwarzmuller_tandem@@</Name>
    </Variant>
  </VehicleVariants>
</Variable>